<?xml version="1.0" encoding="UTF-8"?>
<theme version="1.0" xmlns="http://www.uieasy.com"  xsi:schemaLocation="http://www.uieasy.com QQ2009.xsd">
	<manifest name="default" folder="ButtonDemo" author="uieasy" description="QQ2009" link="http://www.uieasy.com" email=""  />
  
 
	<dsimage>
		
		<!--window button control-->
		<image id="button.play" value="BTN_PLAY.bmp" />
		<image id="button.transparent.over" value="btnOver.bmp" />
		<image id="button.transparent.down" value="btnDown.bmp" />
		
		<image id="maindlg.iconbtn.hot" value="iconbutton\butonHot.bmp" transparentcolor="RGB(255,0,255)" /> 
        <image id="maindlg.iconbtn.down" value="iconbutton\buttonDown.bmp" transparentcolor="RGB(255,0,255)" />
		
			<!--split button-->
		<image id="split.button.normal"     		value="splitbtn_nor.bmp" /> 
		<image id="split.button.over"       		value="splitbtn_over.bmp" />
		<image id="split.button.down.left"      	value="splitbtn_down_left.bmp" />
		<image id="split.button.down.right"      	value="splitbtn_down_right.bmp"  />
		
		<!--icon button-->
		<image id="icon.btn.bk"      			value="btn_toolbar_bk.bmp"  />
		
		<image id="icon.btn.bk1"      			value="bt_ico_bk1.bmp"  />
		
		<image id="icon.btn.config"    		  	value="btn_config_nor.png" canadjust="false" />
		<image id="icon.btn.config.dis"      	value="btn_config_dis.png" canadjust="false" />
		
		<image id="icon.btn.login"    		  	value="btn_login.png" canadjust="false" />
		
		<image id="icon.btn.open"    		  	value="btn_open_nor.png"  canadjust="false"/>
		<image id="icon.btn.open.dis"      	value="btn_open_dis.png"  canadjust="false"/>

		<image id="icon.btn.del"    		  	value="btn_del_nor.png"  canadjust="false"/>
		<image id="icon.btn.del.dis"      	    value="btn_del_dis.png"  canadjust="false"/>

		<!--radio Button-->
	    <image id="checkbtn.help.nor" value="help_nor.bmp"/>
		<image id="checkbtn.help.sel" value="help_sel.bmp"/>
		
		<image id="checkbtn.tool.nor" value="tool_nor.bmp"/>
		<image id="checkbtn.tool.sel" value="tool_sel.bmp"/>
		
		<image id="checkbtn.state.nor" value="state_nor.bmp"/>
		<image id="checkbtn.state.sel" value="state_sel.bmp"/>
		
		<image id="checkbtn.running.nor" value="running_nor.bmp"/>
		<image id="checkbtn.running.sel" value="running_sel.bmp"/>
		
		<image id="checkbtn.startup.nor" value="startup_nor.bmp"/>
		<image id="checkbtn.startup.sel" value="startup_sel.bmp"/>

		<image id="checkbtn.uninstall.nor" value="uninstall_nor.bmp"/>
		<image id="checkbtn.uninstall.sel" value="uninstall_sel.bmp"/>		
		
		<!--change style-->
		<image id="btn.voice" value="voice.png"/>
		<image id="btn.voicebk.over" value="btn_over.png"/>
		<image id="btn.voicebk.down" value="btn_down.png"/>

		<image id="buttonbase1" value="installbtn.png" />
		<image id="buttonico1" value="tab_ico1.png" />
		<image id="buttonico2" value="tab_ico2.png" />
		<image id="buttonico3" value="tab_ico3.png" />
		<image id="buttonico4" value="tab_ico4.png" />
		
		<image id="btn.head.nor" value="mainfigure_nor.png" />
		<image id="btn.head.over" value="mainfigure_over.png" />
		<image id="btn.head" value="figure.png"/>

    <image id="btn.search" value="search.png"/>

		
	</dsimage>
  

  <dswindow>
 	
	<window name="buttonVoice" type="button">
		<property  tooltips="#default"  cursor="#handcur" btransparentbk="true" width="21" height="21"/>
		<buttoninfo subtype="push"  />
		<image state="over"   picfile="#btn.voicebk.over"  />
		<image state="down"   picfile="#btn.voicebk.down" />
		<image state="all"  index="100" visible="false" picfile="#btn.voice"  top="2" left="3" rectinfile="0,0,14,16" width="14" height="16"/>
		<image state="all"  index="101" visible="true"  picfile="#btn.voice"  top="2" left="3" rectinfile="15,0,14,16" width="14" height="16"/>
		
	</window>
	
	<window name="buttonLogin" type="button">
		<property  tooltips="#default"  cursor="#handcur" btransparentbk="true"  width="70" height="25"/>
		<buttoninfo subtype="push"  />
		<image state="over"   picfile="#maindlg.icobtn.hot" paintmode="stretchparthorz"  />
		<image state="down" picfile="#maindlg.iconbtn.down" paintmode="stretchparthorz" left_part="3" right_part="3" />
		<image state="all"  index="100" visible="false" picfile="#btn.voice"  top="2" left="3" rectinfile="0,0,14,16" width="14" height="16"/>
		<image state="down"   picfile="#btn.voicebk.down" />
		<text state="normal" left="24" font="#default" top="3" horzalign="left" textcolor="RGB(0,0,0)" />
		<text state="over" left="23" font="#default" top="2" horzalign="left" textcolor="RGB(255,0,0)" />
		<text state="down" left="23" font="#default" top="2" horzalign="left" textcolor="RGB(255,0,0)" />
		
	</window>



	<window name="buttonico" type="button">
		<property   tooltips="#default"  btransparentbk="true" width="149" height="50"/>
		<buttoninfo subtype="push"  />
		<image state="down" picfile="#buttonbase1" rectinfile="0,0,149,50"/>
		<image state="over" picfile="#buttonbase1" rectinfile="149,0,149,50"/>
		<image state="normal" picfile="#buttonbase1" rectinfile="298,0,149,50"/>
		<image id="ico" state="all" picfile="#buttonico1" top="7" left="5" width="36" height="36" />
		<text state="all" font="#default" horzalign="left" vertalign="top" left="50" top="5" bsingleline="true" textcolor="RGB(0,0,0)" />
		<text state="all" id="type" font="#default" content="star" horzalign="left" left="50" top="15" bsingleline="true" textcolor="RGB(0,0,255)" />
	</window>
	
	<window name="buttonRelative" type="button">
		<property   tooltips="#default"  btransparentbk="true" width="149" height="50"/>
		<buttoninfo subtype="push"  />
		
		<image state="down" picfile="#buttonbase1" rectinfile="0,0,149,50"/>
		<image state="over" picfile="#buttonbase1" rectinfile="149,0,149,50"/>
		<image state="normal" picfile="#buttonbase1" rectinfile="298,0,149,50"/>
		
		<text state="all" id="first" font="#default" horzalign="center" vertalign="top" top="15" left="36"  autosize="true" bsingleline="true" textcolor="RGB(0,0,0)" /> 
		<!--<text state="all" font="#default" content="test" vertalign="top" top="15" relativeto="first" relativepoint="right" left="2"  bsingleline="true" textcolor="RGB(255,0,0)" /> -->
		<image id="ico" state="all" picfile="#buttonico1" top="7" left="5" width="36" relativeto="first" relativepoint="right" height="36" />
	</window>

		
	<window name="buttonPlay" type="button">
		<property  tooltips="#default"  cursor="#handcur" btransparentbk="true" width="51" height="31"/>
		<buttoninfo subtype="push" drawfocus="true" />
		<image state="normal" picfile="#button.play"  rectinfile="0,0,51,31"/>
		<image state="over" picfile="#button.play"    rectinfile="51,0,51,31"/>
		<image state="down" picfile="#button.play"   rectinfile="102,0,51,31"/>
		<image state="disable" picfile="#button.play"  rectinfile="153,0,51,31"/>
	</window>

    <window name="buttonSearch" type="button">
      <property  tooltips="#default"  cursor="#handcur" width="45" height="45"/>
      <buttoninfo subtype="push"  />
      <image state="normal" picfile="#btn.search"  rectinfile="0,0,45,45"/>
      <image state="over" picfile="#btn.search"  rectinfile="45,0,45,45"/>
      <image state="down" picfile="#btn.search"  rectinfile="90,0,45,45"/>
      <image state="disable" picfile="#btn.search"  rectinfile="135,0,45,45"/>
     
    </window>
	
	<window name="buttonTrans" type="button">
		<property btransparentbk="true" tooltips="#default"  cursor="#handcur" height="19"/>
		<buttoninfo subtype="push"   />
		<image state="over" picfile="#button.transparent.over" paintmode="stretchparthorz" left_part="10" right_part="12"/>
		<image state="down" picfile="#button.transparent.down" paintmode="stretchparthorz" left_part="10" right_part="12" />
		<text state="all" font="#default" horzalign="center" bsingleline="true" textcolor="RGB(0,0,0)" />
	</window>
	
	
	<window name="SplitButtonInfo" type="button">
		<property  tooltips="#default"  cursor="#handcur" height="21"/>
		<buttoninfo subtype="split"  splitwidth="-17"/>
		<image state="normal" 	index="100"	picfile="#split.button.normal" 		paintmode="stretchparthorz" left_part="10" right_part="20" 	/>
		<image state="over" 	index="100" picfile="#split.button.over"   	 	paintmode="stretchparthorz" left_part="10" right_part="20"/>
		<image state="down" 	index="100"	picfile="#split.button.down.left"  paintmode="stretchparthorz" left_part="10" right_part="20" />
		<text state="all" 		index="100" font="#default" left="15" horzalign="left" bsingleline="true" textcolor="RGB(0,0,0)" />
		
		<image state="normal" 	index="101"	picfile="#split.button.normal" 	paintmode="stretchparthorz" left_part="10" right_part="20"	 	/>
		<image state="over" 	index="101"	picfile="#split.button.over"   	 paintmode="stretchparthorz" left_part="10" right_part="20"	/>
		<image state="down" 	index="101"	picfile="#split.button.down.right"  paintmode="stretchparthorz" left_part="10" right_part="20" />
		<text state="all" 		index="101" font="#default" left="15" horzalign="left" bsingleline="true" textcolor="RGB(0,0,0)" />
	</window>

	
	<window name="IcoButtonBase" type="button">
		<property  tooltips="#default"  cursor="#handcur" width="75" height="33"/>
		<buttoninfo subtype="push"  />
		<image state="normal" picfile="#icon.btn.bk"    rectinfile="0,0,67,33"/>
		<image state="over"   picfile="#icon.btn.bk"    rectinfile="0,33,67,33"/>
		<image state="down"   picfile="#icon.btn.bk"    rectinfile="0,66,67,33"/>
		<image state="disable" picfile="#icon.btn.bk"   rectinfile="0,99,67,33"/>
		<text state="all" 		index="101" font="#default" left="35" horzalign="left" bsingleline="true" textcolor="RGB(0,0,0)" />
	</window>
	
	<window name="IcoButtonFarther" type="button">
		<property  tooltips="#default"  cursor="#handcur" width="70" height="23"/>
		<buttoninfo subtype="push"  />
		<image state="normal" picfile="#icon.btn.bk1"    rectinfile="0,0,67,23"/>
		<image state="over"   picfile="#icon.btn.bk1"    rectinfile="0,23,67,23"/>
		<image state="down"   picfile="#icon.btn.bk1"    rectinfile="0,46,67,23"/>
		<image state="disable" picfile="#icon.btn.bk1"   rectinfile="0,69,67,23"/>
		<text state="all" 		index="101" font="#default" left="35" horzalign="left" bsingleline="true" textcolor="RGB(0,0,0)" />
	</window>
	
	<window name="buttonHeadImg" type="button">
		<property  tooltips="#default"  cursor="#handcur" btransparentbk="true" width="58" height="58"/>
		<buttoninfo subtype="push"  />
		<image state="normal" picfile="#btn.head.nor" />
		<image state="over"   picfile="#btn.head.over" />
		<image state="down"   picfile="#btn.head.over" />
	
		<image state="all" picfile="#btn.head" left="9" top="9" width="40" height="40" />
	</window>
	
	
	<window name="IcoButtonLogin" type="button" inherit="IcoButtonFarther">
		<image state="normal" picfile="#icon.btn.login"  left="4" top="2" width="20" height="20"/>
		<image state="over" picfile="#icon.btn.login"  left="4" top="2"   width="20" height="20"/>
		<image state="down" picfile="#icon.btn.login"  left="4" top="2"   width="20" height="20" />
		<image state="disable" picfile="#icon.btn.config.dis"  left="4" top="2" width="20" height="20" />
	</window>
	
	<window name="IcoButtonConfig" type="button" inherit="IcoButtonBase">
		<image state="normal" picfile="#icon.btn.config"  left="4" top="5" width="30" height="30"/>
		<image state="over" picfile="#icon.btn.config"  left="4" top="5"   width="30" height="30"/>
		<image state="down" picfile="#icon.btn.config"  left="4" top="5"   width="30" height="30" />
		<image state="disable" picfile="#icon.btn.config.dis"  left="4" top="5" width="30" height="30" />
	</window>
	
	<window name="IcoButtonOpen" type="button" inherit="IcoButtonBase">
		<image state="normal" picfile="#icon.btn.open"  left="4" top="5" width="30" height="30"/>
		<image state="over" picfile="#icon.btn.open"    left="4" top="5"   width="30" height="30"/>
		<image state="down" picfile="#icon.btn.open"    left="4" top="5"   width="30" height="30"/>
		<image state="disable" picfile="#icon.btn.open.dis"  left="4" top="5" width="30" height="30"/>
	</window>
	
	<window name="IcoButtonDel" type="button" inherit="IcoButtonBase">
		<image state="normal" picfile="#icon.btn.del"  left="4" top="5" width="30" height="30"/>
		<image state="over" picfile="#icon.btn.del"    left="4" top="5"   width="30" height="30"/>
		<image state="down" picfile="#icon.btn.del"    left="4" top="5"   width="30" height="30"/>
		<image state="disable" picfile="#icon.btn.del.dis"  left="4" top="5" width="30" height="30"/>
	</window>
	
	<window name="checkbtn_state" type="button">
		<property   width="77" height="69"/>
		<buttoninfo subtype="check" />
		<image state="normal" picfile="#checkbtn.state.nor"  />
		<image state="over"   picfile="#checkbtn.state.nor"  />
		<image state="down"   picfile="#checkbtn.state.nor"  />
		<image state="checked" picfile="#checkbtn.state.sel"  />
		<image state="checkedover" picfile="#checkbtn.state.sel"  />
		<image state="checkeddown" picfile="#checkbtn.state.sel"  />
		<text state="normal" font="#default" horzalign="center" top="43" vertalign="top" bsingleline="true" textcolor="RGB(0,0,0)" />
		<text state="over" font="#default" horzalign="center" top="43" vertalign="top" bsingleline="true" textcolor="RGB(0,0,0)" />
		<text state="down" font="#default" horzalign="center" top="43" vertalign="top" bsingleline="true" textcolor="RGB(0,0,0)" />
		<text state="checked" font="#default_bold" horzalign="center" top="43" vertalign="top" bsingleline="true" textcolor="RGB(0,0,0)" />
		<text state="checkedover" font="#default_bold" horzalign="center" top="43" vertalign="top" bsingleline="true" textcolor="RGB(0,0,0)" />
		<text state="checkeddown" font="#default_bold" horzalign="center" top="43" vertalign="top" bsingleline="true" textcolor="RGB(0,0,0)" />
	</window>
	
	<window name="checkbtn_tool" type="button">
		<property   width="77" height="69"/>
		<buttoninfo subtype="check" />
		<image state="normal" picfile="#checkbtn.tool.nor"  />
		<image state="over"   picfile="#checkbtn.tool.nor"  />
		<image state="down"   picfile="#checkbtn.tool.nor"  />
		<image state="checked" picfile="#checkbtn.tool.sel"  />
		<image state="checkedover" picfile="#checkbtn.tool.sel"  />
		<image state="checkeddown" picfile="#checkbtn.tool.sel"  />
		
		<text state="normal" font="#default" horzalign="center" top="43" vertalign="top" bsingleline="true" textcolor="RGB(0,0,0)" />
		<text state="over" font="#default" horzalign="center" top="43" vertalign="top" bsingleline="true" textcolor="RGB(0,0,0)" />
		<text state="down" font="#default" horzalign="center" top="43" vertalign="top" bsingleline="true" textcolor="RGB(0,0,0)" />
		<text state="checked" font="#default_bold" horzalign="center" top="43" vertalign="top" bsingleline="true" textcolor="RGB(0,0,0)" />
		<text state="checkedover" font="#default_bold" horzalign="center" top="43" vertalign="top" bsingleline="true" textcolor="RGB(0,0,0)" />
		<text state="checkeddown" font="#default_bold" horzalign="center" top="43" vertalign="top" bsingleline="true" textcolor="RGB(0,0,0)" />
	</window>
	
	<window name="checkbtn_help" type="button">
	    <property   width="76" height="67"/>
		<buttoninfo subtype="check" />
		<image state="normal" picfile="#checkbtn.help.nor"  />
		<image state="over"   picfile="#checkbtn.help.nor"  />
		<image state="down"   picfile="#checkbtn.help.nor"  />
		<image state="checked" picfile="#checkbtn.help.sel"  />
		<image state="checkedover" picfile="#checkbtn.help.sel"  />
		<image state="checkeddown" picfile="#checkbtn.help.sel"  />
		
		<text state="normal" font="#default" horzalign="center" top="46" vertalign="top" bsingleline="true" textcolor="RGB(0,0,0)" />
		<text state="over" font="#default" horzalign="center" top="46" vertalign="top" bsingleline="true" textcolor="RGB(0,0,0)" />
		<text state="down" font="#default" horzalign="center" top="46" vertalign="top" bsingleline="true" textcolor="RGB(0,0,0)" />
		
		<text state="checked" font="#default_bold" horzalign="center" top="46" vertalign="top" bsingleline="true" textcolor="RGB(0,0,0)" />
		<text state="checkedover" font="#default_bold" horzalign="center" top="46" vertalign="top" bsingleline="true" textcolor="RGB(0,0,0)" />
		<text state="checkeddown" font="#default_bold" horzalign="center" top="46" vertalign="top" bsingleline="true" textcolor="RGB(0,0,0)" />
	</window>
	
	<window name="checkbtn_run" type="button">
	    <property   width="76" height="67"/>
		<buttoninfo subtype="check" />
		<image state="normal" picfile="#checkbtn.running.nor"  />
		<image state="over"   picfile="#checkbtn.running.nor"  />
		<image state="down"   picfile="#checkbtn.running.nor"  />
		
		<image state="checked" picfile="#checkbtn.running.sel"  />
		<image state="checkedover" picfile="#checkbtn.running.sel"  />
		<image state="checkeddown" picfile="#checkbtn.running.sel"  />
		
		<text state="normal" font="#default" horzalign="center" top="46" vertalign="top" bsingleline="true" textcolor="RGB(0,0,0)" />
		<text state="over" font="#default" horzalign="center" top="46" vertalign="top" bsingleline="true" textcolor="RGB(0,0,0)" />
		<text state="down" font="#default" horzalign="center" top="46" vertalign="top" bsingleline="true" textcolor="RGB(0,0,0)" />
		
		<text state="checked" font="#default_bold" horzalign="center" top="46" vertalign="top" bsingleline="true" textcolor="RGB(0,0,0)" />
		<text state="checkedover" font="#default_bold" horzalign="center" top="46" vertalign="top" bsingleline="true" textcolor="RGB(0,0,0)" />
		<text state="checkeddown" font="#default_bold" horzalign="center" top="46" vertalign="top" bsingleline="true" textcolor="RGB(0,0,0)" />
		
	</window>
	
	<window name="checkbtn_startup" type="button">
	    <property   width="76" height="67"/>
		<buttoninfo subtype="check" />
		<image state="normal" picfile="#checkbtn.startup.nor"  />
		<image state="over"   picfile="#checkbtn.startup.nor"  />
		<image state="down"   picfile="#checkbtn.startup.nor"  />
		
		<image state="checked" picfile="#checkbtn.startup.sel"  />
		<image state="checkedover" picfile="#checkbtn.startup.sel"  />
		<image state="checkeddown" picfile="#checkbtn.startup.sel"  />
		
		<text state="normal" font="#default" horzalign="center" top="46" vertalign="top" bsingleline="true" textcolor="RGB(0,0,0)" />
		<text state="over" font="#default" horzalign="center" top="46" vertalign="top" bsingleline="true" textcolor="RGB(0,0,0)" />
		<text state="down" font="#default" horzalign="center" top="46" vertalign="top" bsingleline="true" textcolor="RGB(0,0,0)" />
		
		<text state="checked" font="#default_bold" horzalign="center" top="46" vertalign="top" bsingleline="true" textcolor="RGB(0,0,0)" />
		<text state="checkedover" font="#default_bold" horzalign="center" top="46" vertalign="top" bsingleline="true" textcolor="RGB(0,0,0)" />
		<text state="checkeddown" font="#default_bold" horzalign="center" top="46" vertalign="top" bsingleline="true" textcolor="RGB(0,0,0)" />
		
	</window>
	
	<window name="checkbtn_uninstall" type="button">
		<property   width="76" height="67"/>
		<buttoninfo subtype="check" />
		<image state="normal" picfile="#checkbtn.uninstall.nor"  />
		<image state="over"   picfile="#checkbtn.uninstall.nor"  />
		<image state="down"   picfile="#checkbtn.uninstall.nor"  />
		
		<image state="checked" picfile="#checkbtn.uninstall.sel"  />
		<image state="checkedover" picfile="#checkbtn.uninstall.sel"  />
		<image state="checkeddown" picfile="#checkbtn.uninstall.sel"  />
		
		<text state="normal" font="#default" horzalign="center" top="46" vertalign="top" bsingleline="true" textcolor="RGB(0,0,0)" />
		<text state="over" font="#default" horzalign="center" top="46" vertalign="top" bsingleline="true" textcolor="RGB(0,0,0)" />
		<text state="down" font="#default" horzalign="center" top="46" vertalign="top" bsingleline="true" textcolor="RGB(0,0,0)" />
		
		<text state="checked" font="#default_bold" horzalign="center" top="46" vertalign="top" bsingleline="true" textcolor="RGB(0,0,0)" />
		<text state="checkedover" font="#default_bold" horzalign="center" top="46" vertalign="top" bsingleline="true" textcolor="RGB(0,0,0)" />
		<text state="checkeddown" font="#default_bold" horzalign="center" top="46" vertalign="top" bsingleline="true" textcolor="RGB(0,0,0)" />
	</window>
	
</dswindow>

</theme>